/* Title */
"Error.unknown.title" = "Unknown Error";

/* Description */
"Error.unknown.description" = "An unknown error has occured. Please contact technical support.";

/* Title */
"Error.offline.title" = "Computer is Offline";

/* Description */
"Error.offline.description" = "You are not connected to the internet.";

/* Title */
"Error.timeout.title" = "Timeout";

/* Description */
"Error.timeout.description" = "A timeout has occured. Try again later.";

/* Title */
"Error.serverResponse.title" = "Internal Error";

/* Description */
"Error.serverResponse.description" = "The server returned error %d.";

/* Title */
"Error.invalidPayload.title" = "Internal Error";

/* Description */
"Error.invalidPayload.description" = "The server returned incorrect information. Please contact technical support.";

/* Title */
"Error.invalidLicenseInfo.title" = "Internal Error";

/* Description */
"Error.invalidLicenseInfo.description" = "The received license information is incorrect. Please contact technical support.";

/* Title */
"Error.trialDenied.title" = "Sorry";

/* Description */
"Error.trialDenied.description" = "You are no longer eligible for a free trial, because you already received a free trial in the past.";

/* Title */
"Error.trialExpired.title" = "Trial Expired";

/* Description */
"Error.trialExpired.description" = "You free trial has expired. To continue using this application, you need to purchase a subscription.";

/* Title */
"Error.noLicenseFound.title" = "Sorry";

/* Description */
"Error.noLicenseFound.description" = "No license was found for this Boinx Connect account.";

/* Title */
"Error.licenseExpired.title" = "License Expired";

/* Description */
"Error.licenseExpired.description" = "Your time limited license has expired.";

/* Title */
"Error.licenseBlacklisted.title" = "Blacklisted License";

/* Description */
"Error.licenseBlacklisted.description" = "Your license was blacklisted and can no longer be used.";

/* Title */
"Error.subcriptionCancelled.title" = "Subscription Cancelled";

/* Description */
"Error.subcriptionCancelled.description" = "Your subscription was cancelled. This license can no longer be used.";
